creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -32.000103569934
      lon: 119.9997757080025
    lr:
      lat: -32.000103569934
      lon: 126.000053630987
    ul:
      lat: -27.9998256953495
      lon: 119.9997757080025
    ur:
      lat: -27.9998256953495
      lon: 126.000053630987
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 119.9997757080025
        y: -32.000103569934
      lr:
        x: 126.000053630987
        y: -32.000103569934
      ul:
        x: 119.9997757080025
        y: -27.9998256953495
      ur:
        x: 126.000053630987
        y: -27.9998256953495
    spatial_reference: EPSG:4283
id: feb2d75a-91a4-471f-b8c3-de8cc3b75e58
image:
  bands:
    Band_1:
      layer: '1'
      path: SH51_AlOH_Group_Content_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_aloh_group_content
